<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'zh_cn', version '3.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['future'] = '还未开始的';
$string['inprogress'] = '进行中';
$string['morecourses'] = '更多课程';
$string['myoverview:addinstance'] = '增加一个新的课程概览区块';
$string['myoverview:myaddinstance'] = '增加一个新的课程概览区块到仪表板';
$string['next30days'] = '未来30天';
$string['next7days'] = '未来7天';
$string['nocourses'] = '没有课程';
$string['nocoursesfuture'] = '没有未来的课程';
$string['nocoursesinprogress'] = '没有进行中的课程';
$string['nocoursespast'] = '没有过期的课程';
$string['noevents'] = '没有即将到期的活动';
$string['past'] = '过去的';
$string['pluginname'] = '课程概览';
$string['recentlyoverdue'] = '最近逾期的';
$string['sortbycourses'] = '按课程排序';
$string['sortbydates'] = '按日期排序';
$string['timeline'] = '时间轴';
$string['viewcourse'] = '查看课程';
$string['viewcoursename'] = '检视课程{$a}';
